TRUNCATE TABLE OrderToDishes;
TRUNCATE TABLE Orders;
TRUNCATE TABLE DishMaterials;
TRUNCATE TABLE Descriptions;
TRUNCATE TABLE DishPrices;
TRUNCATE TABLE DishCounts;
TRUNCATE TABLE Dishes;
TRUNCATE TABLE Employees;
TRUNCATE TABLE DiscountCards;
TRUNCATE TABLE Customers;